.version.index /* version checker */
{
	color: #000017;
	background-color: #2C6F48;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1660.6629555997345px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 72px;
	padding-bottom: 10px;
}

#u72
{
	z-index: 85;
	width: 960px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u766
{
	z-index: 61;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u778
{
	z-index: 127;
	width: 186px;
	top: 72px;
	left: 774px;
}

#u916
{
	z-index: 147;
	width: 47px;
	top: 416px;
	left: 0px;
}

#u917
{
	z-index: 150;
	width: 24px;
	margin-right: -10000px;
}

#u919
{
	z-index: 148;
	width: 24px;
	margin-right: -10000px;
	left: 24px;
}

#u166
{
	z-index: 129;
	width: 463px;
	top: 416px;
	left: 477px;
}

#u157
{
	z-index: 130;
	width: 463px;
	margin-right: -10000px;
}

#u117-4
{
	z-index: 131;
	width: 125px;
	margin-right: -10000px;
}

#u119-4
{
	z-index: 135;
	width: 113px;
	margin-right: -10000px;
	left: 123px;
}

#u120-4
{
	z-index: 139;
	width: 130px;
	margin-right: -10000px;
	left: 235px;
}

#u121-4
{
	z-index: 143;
	width: 99px;
	margin-right: -10000px;
	left: 364px;
}

#u246-13
{
	z-index: 2;
	width: 920px;
	min-height: 180px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 40px;
	position: relative;
}

#u246-6
{
	font-size: 80px;
	color: #0067AD;
	font-family: kreon, serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u246
{
	font-size: 55px;
	color: #0067AD;
	line-height: 55px;
}

#u246-3
{
	font-size: 72px;
	color: #D50004;
	line-height: 72px;
}

#u246-4
{
	line-height: 80px;
}

#u246-2,#u246-5
{
	font-size: 55px;
	line-height: 55px;
}

#u246-9,#u246-11
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u268
{
	z-index: 15;
	width: 737px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 49px;
	position: relative;
}

#u258
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u257-15
{
	z-index: 16;
	width: 693px;
	min-height: 158px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 44px;
}

#u269
{
	z-index: 33;
	width: 737px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 13px;
	position: relative;
}

#u271
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u270-9
{
	z-index: 34;
	width: 693px;
	min-height: 75px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 44px;
}

#pu290
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 12px;
}

#u290
{
	z-index: 45;
	width: 555px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 336px;
}

#u279
{
	z-index: 47;
	width: 737px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u280
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u282-11
{
	z-index: 48;
	width: 693px;
	min-height: 95px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 44px;
}

#u257-2,#u270-2,#u282-2
{
	font-size: 18px;
	line-height: 32px;
	color: #006DBC;
	font-weight: bold;
}

#u257-13 > li:before,#u270-7 > li:before,#u282-9 > li:before
{
	content: '•';
}

#u257-4,#u257-6,#u257-8,#u257-10,#u257-12,#u270-4,#u270-6,#u282-4,#u282-6,#u282-8
{
	line-height: 19px;
}

#u848
{
	z-index: 63;
	width: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 6px;
}

#u850-11
{
	z-index: 64;
	width: 303px;
	min-height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3068;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u850-3,#u850-6
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u850-5
{
	color: #FF0000;
}

#u850,#u850-7
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u850-9
{
	font-size: 17px;
	text-align: left;
	line-height: 26px;
	padding-right: 20px;
	padding-left: 20px;
}

#u849-10
{
	z-index: 75;
	width: 300px;
	min-height: 115px;
	background-color: #F40019;
	text-indent: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
}

#u849-2
{
	font-size: 24px;
	line-height: 29px;
}

#u849-4,#u849-6,#u849-8
{
	font-size: 22px;
	line-height: 26px;
}

#pu91
{
	width: 0.01px;
	margin-left: 20px;
}

#u91
{
	z-index: 87;
	width: 920px;
	margin-right: -10000px;
}

#u91_position_content
{
	margin-top: -1px;
}

#u84
{
	z-index: 88;
	width: 920px;
}

#pu89-9
{
	width: 0.01px;
	margin-left: 537px;
	margin-top: 9px;
}

#u89-9
{
	z-index: 97;
	width: 226px;
	min-height: 93px;
	margin-right: -10000px;
}

#u87-8
{
	z-index: 89;
	width: 152px;
	min-height: 93px;
	margin-right: -10000px;
	left: 231px;
}

#u204
{
	z-index: 106;
	width: 414px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u191-4
{
	z-index: 107;
	width: 94px;
	margin-right: -10000px;
	left: 68px;
}

#u203-4
{
	z-index: 111;
	width: 70px;
	margin-right: -10000px;
}

#u192-4
{
	z-index: 115;
	width: 85px;
	margin-right: -10000px;
	left: 160px;
}

#u193-4
{
	z-index: 119;
	width: 98px;
	margin-right: -10000px;
	left: 244px;
}

#u194-4
{
	z-index: 123;
	width: 74px;
	margin-right: -10000px;
	left: 340px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

